Kunena 6.2.4 Released

The Kunena team has announce the arrival of Kunena 6.2.4 [K 6.2.4] which is now available for download as a native Joomla extension for J! 4.3.x/4.4.x/5.0.x. This version addresses most of the issues that were discovered in K 6.1 / K 6.2 and issues discovered during the last development stages of K 6.2

Solved Installation of new purchase - BLUE EAGLE 5 v1.6.8 How to do this action ???

More
1 month 2 weeks ago #1 by DL493a
Hi 
Purchased the Blue Eagle 5 v1.6.8  and need help on how to install the software template

I am a new starter and this is why I ask respectfully for help to get up and customising the template for use

Thanks in advance

Dean

Please Log in or Create an account to join the conversation.

More
1 month 2 weeks ago #2 by Pinkeltje
Blue Eagle is for Kunena 5 and the latest Kunena version is 6.
But if you are still on Kunea 5 you can install the template through Kunena - Templates - New Template

Please Log in or Create an account to join the conversation.

More
1 month 2 weeks ago #3 by DL493a
Thanks for your reply - nothing worked so I'm not proceeding with this product , I'm going elsewhere for help the right way.

Please Log in or Create an account to join the conversation.

More
1 month 2 weeks ago #4 by DL493a

Please Log in or Create an account to join the conversation.

More
1 month 2 weeks ago #5 by rich

Thanks for your reply - nothing worked so I'm not proceeding with this product , I'm going elsewhere for help the right way.
 
I don't know what there is to complain about? Pinkeltje's answer is correct, Blue Eagle is not compatible with the new Kunena 6 series.
What instructions do you want then, if you don't even tell us which Joomla and Kunena version you have installed?

Please Log in or Create an account to join the conversation.

More
1 month 2 weeks ago #6 by DL493a
I had lots of problems getting anything to work - I installed the recommended version to support the Blue Eagle , but to be honest had too many issues getting anything to respond to commands
The version was 5.2 or something like that
Again to honest if it is this difficult just to put a thread style forum together here then it's just not the right product
I'm out
Thanks

Please Log in or Create an account to join the conversation.

Time to create page: 0.391 seconds